octofuss-client - Segnalazione #621

Dati raccolti solo all'avvio
09/29/2018 12:18 PM - Marco Marinello

Status: Risolto
Assignee: Paolo Dongilli
Category:

Target version:

Start date: 09/29/2018
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Sui server FUSS i dati vengono raccolti solo all'avvio del server. Forse sarebbe utile un job di cron per aggiornare i dati magari ogni
giorno. Cid aggiornerebbe anche i permessi con Idap, problema piu volte segnalato dai tecnici fuss (che poi eseguivano

manualmente octofuss-client).

Associated revisions

Revision 5b431738 - 10/06/2018 12:10 PM - Marco Marinello

Daily run octofuss-client via cron. refs #621

History

#1 - 10/05/2018 05:21 PM - Marco Marinello

Anche questo da modificarsi, esecuzione con job di cron ogni giorno e in ogni caso prima di dell'octomon-sender.

#2 - 10/06/2018 12:11 PM - Marco Marinello

- Status changed from Nuovo to Commenti

#3 - 10/22/2018 12:26 PM - Marco Marinello

- Status changed from Commenti to Risolto
